TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Profile

### Description

<shortdoc> Without arguments, 'Profile' prints the profiling information that was gathered since profiling was switched on with 'Profile(TRUE)'. </shortdoc>

### See also

Profile ( elt-alg^boo )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack